<resources>

    <!-- SyncAdapter related -->
    <string name="sync_account_type">weatherlogger.example.com</string>
    <string name="content_authority">com.weatherlogger.app.sync</string>


    <string name="app_name">Weather Logger</string>
    <string name="icon">icon</string>
    <string name="please_check_your_internet_connection">Please check added city or  internet connection</string>
    <string name="humidity">Humidity :</string>
    <string name="precentage">%</string>
    <string name="pressure">Pressure</string>
    <string name="hpa">hPa</string>
    <string name="wind">Wind</string>
    <string name="km_h">km/h</string>
    <string name="enter_zip_code">Enter zip code</string>
    <string name="by_zipcode">By ZipCode</string>
    <string name="save_and_follow_city">Save And Follow City</string>
    <string name="enter_name">Enter name</string>
    <string name="get_weather_by_city_name">Get weather by City name</string>
    <string name="enter_city_name">Enter city name</string>
    <string name="no_date">No Data</string>
    <string name="riga">Riga</string>
    <string name="title_activity_main_k">MainK</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
</resources>
